Subject: [IDMEF] IESG Comment section 7.8

From: Herve Debar <[email-masked]>
Date: Thu, 08 Jan 2004 15:07:52 +0100

>> Section 7.8:
 >>
 >> The example contains what I think is an incorrect attempt to use XML
 >> namespace prefix 'VendorCo:'.  Specifically, there is no
 >> xmlns:VendorCo declaration in the XML data.  I don't think the 
attempt
 >> to define the namespace in the DTD is valid ... or if it is, I don't
 >> think it's advisable, because it means the namespace cannot be
 >> identified without access to the DTD.
 >>
 >> (I'm not certain about this, and think it should be run by an XML
 >> expert.)

Whoops, this one is tough, because it makes the comment against 
section 5 really problematic, because to my unexperienced eye it looks 
like it does exactly the extension process. Again, could somebody 
knowledgeable in XML validate this, or give us a lead on how to proceed ?

Hervé
-- 
Hervé Debar             <mailto:[email-masked]>
Tel: +33 (0)2 31 75 92 61            GSM: +33 (0)6 74 09 09 66
France Télécom R&D                   Fax: +33 (0)2 31 75 93 13
42 rue des Coutures  (--)  BP 6243  (--)  F-14066 Caen Cedex 4